/* Example tokeninput style #1: Token vertical list*/
ul.token-input-list {
    overflow: hidden;
    height: auto !important;
    height: 1%;
    border: 1px solid #d1d1d1;
    cursor: text;
    z-index: 999;
    padding: 2px;
    background-color: #fff;
    list-style-type: none;
    clear: left;
    margin:0;
}
.c15>ul.token-input-list {width:240px;}
.c2>ul.token-input-list {width:380px;}
.c3>ul.token-input-list {width:580px;}
.c4>ul.token-input-list {width:780px;}

ul.token-input-list li {list-style-type: none;}
ul.token-input-list li input {border:0;-webkit-appearance:caret;height:25px;padding:4px 6px;margin:0;}

li.token-input-token {
    font-family:SegoeUISemibold,Arial,Sans-Serif;font-size:14px;
    overflow: hidden;
    height: auto !important;
    margin: 2px;
    padding: 2px 6px 3px;
    /*background-color:#dce9ff;*/
    color: #000;
    cursor: default;
    float: left;
    white-space: nowrap;
    -webkit-transition: background 0.1s linear;
        -moz-transition: background 0.1s linear;
        -ms-transition: background 0.1s linear;
        -o-transition: background 0.1s linear;
        transition: background 0.1s linear;
}
li.token-input-token:hover {background-color:#c5e2ff;}
li.token-input-token:hover span {color:#c5003c;}
li.token-input-input-token {padding:2px 0;}
li.token-input-input-token input {width:30px;}

li.token-input-token p {float:left;padding:0;margin:0;max-width:93%;
        white-space: pre;           /* CSS 2.0 */
        white-space: pre-wrap;      /* CSS 2.1 */
        white-space: pre-line;      /* CSS 3.0 */
        white-space: -o-pre-wrap;   /* Opera 7 */
        white-space: -moz-pre-wrap; /* Mozilla */
        word-wrap: break-word;}
.c1 li.token-input-token p {max-width:140px;}
.c15 li.token-input-token p {max-width:200px;}
.c2 li.token-input-token p {max-width:340px;}
.c3 li.token-input-token p {max-width:540px;}
.c4 li.token-input-token p {max-width:740px;}

li.token-input-token span {float:right;color:#777;cursor:pointer;margin-left:5px;font-size:16px;line-height:17px;}
li.token-input-selected-token, li.token-input-selected-token:hover {background-color:#0066cc;color:#fff;}
li.token-input-selected-token span, li.token-input-selected-token:hover span {color:#fff;}

div.token-input-dropdown {
    position: absolute;
    background-color: #fff;
    width:340px;
    max-height:287px;
    overflow:hidden;
    border-left: 1px solid #d1d1d1;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    cursor: default;
    z-index: 1;
}

div.token-input-dropdown p {margin:0;padding:5px;color:#777;}

div.token-input-dropdown ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown ul li {
    background-color: #fff;
    padding: 3px;
    list-style-type: none;
}

div.token-input-dropdown ul li.token-input-dropdown-item {
    background-color: #fafafa;
}

div.token-input-dropdown ul li.token-input-dropdown-item2 {
    background-color: #fff;
}

div.token-input-dropdown ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item {background-color:#dedede;}

